/*Slideshow*/
#banner {top:15px;left:4px;}
/*Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash*/
.slides_container {width:900px;height:330px;overflow:hidden;position:relative;display:none;}
/*Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block*/
.slides_container a {width:900px;height:330px;display:block;}
.slides_container a img {display:block;}
/*Pagination*/
.pagination {margin:26px auto 0;width:100px;}
.pagination li {float:left;margin:0 1px;list-style:none;}
.pagination li a {display:block;width:12px;height:0;padding-top:12px;background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}
